curl --request GET \
--url https://api.toughtongueai.com/api/public/scenarios \
--header 'Authorization: Bearer <token>'{
"scenarios": [
{
"id": "scenario_abc123",
"name": "Sales Cold Call",
"description": "Practice pitching to VPs",
"is_public": true,
"created_at": "2024-01-15T10:30:00Z"
}
]
}
List all scenarios for your account
curl --request GET \
--url https://api.toughtongueai.com/api/public/scenarios \
--header 'Authorization: Bearer <token>'{
"scenarios": [
{
"id": "scenario_abc123",
"name": "Sales Cold Call",
"description": "Practice pitching to VPs",
"is_public": true,
"created_at": "2024-01-15T10:30:00Z"
}
]
}
{
"scenarios": [
{
"id": "scenario_abc123",
"name": "Sales Cold Call",
"description": "Practice pitching to VPs",
"is_public": true,
"created_at": "2024-01-15T10:30:00Z"
}
]
}